/*======================================================

 	NEW STYLE

======================================================*/

.uou-block-2b .nav .sf-menu > li > a {

	color: #fff;

}

.about-ing {

	background: #f8f8f8;

}

.about-ing.white-bg {

	background: #fff;

}

.contact-page.about-ing h5 {

	background: none;

}

.about-ing li p {

	line-height: 46px !important;

	font-family: 'Montserrat', sans-serif !important;

}

.about-top-info {

	text-align: center;

}

.about-top-info img {

	margin-bottom: 50px;

}

.about-top-info p {

	font-size: 14px;

	font-family: 'Montserrat', sans-serif !important;

}

.item-rental-slider .nrs-flexslider {

	background: none;

	border: none;

}

.heading.light span:before {

	border: 1px solid #e6e6e6;

}

.heading.light span:after {

	border: 1px solid #e6e6e6;

}

.item-rental-home-page {

	background: none !important;

}

.full-menu-t.header-sub{

	background:#4c82c1 !important;

}

.home_header {

	background: url("../img/bnr-bg.jpg") fixed center center no-repeat;

	margin-top: -100px;

    position: relative;

}

.fixed-header{

	    padding-top: 159px;

}

.item-rental-home-page {

	text-align: left !important;

}

.item-rental-home-page form {

	background: rgba(0,0,0,0.8);

	max-width: 380px;

	margin: 0;

	margin-top: 180px;

	margin-bottom: 130px;

	padding: 40px 25px;

	padding-right: 40px;

	border-radius: 4px;

}

.testimonials .opinion .content blockquote {

	line-height: 30px;

}

.testimonials .opinion .content header .job {

	margin-bottom: 10px;

}

.testimonials .owl-pagination .owl-page {

	margin: 0 3px;

}

.item-rental-home-page form img {

	display: none;

}

.item-rental-slider .nrs-flexslider div.nrs-slider-item-details{

	text-align:left !important;

}

.item-rental-home-page .reservation-item .reservation-item-header .reservation-item-title {

	color: #fff;

}

.item-rental-slider .nrs-flexslider div.nrs-slider-item-title{

	font-size:16px !important;

	margin-top:0px !important;

	margin-bottom:10px !important;

}

.item-rental-slider .nrs-flexslider div.nrs-slider-item-details{

	margin:0px !important;

	padding:22px !important;

}

.item-rental-home-page .reservation-item .reservation-item-header .reservation-item-title {

	color: #fff !important;

	margin: 0px !important;

}

.item-rental-home-page .reservation-item {

	text-align: center;

}

.item-rental-home-page div.styled-select-dropdown {

	box-shadow: none !important;

	height: 40px;

	line-height: 40px;

	border: none !important;

}

.item-rental-home-page .reservation-item .reservation-item-body input[name="pickup_date"], .item-rental-home-page .reservation-item .reservation-item-body input[name="dropoff_date"] {

	box-shadow: none !important;

	height: 40px;

	line-height: 40px;

	border: none !important;

}

.item-rental-home-page .reservation-item .reservation-item-body div.styled-select-dropdown select {

	height: 40px;

	line-height: 40px;

}

.item-rental-home-page .reservation-item .reservation-item-body input[name="pickup_date"], .item-rental-home-page .reservation-item .reservation-item-body input[name="dropoff_date"] {

	height: 40px !important;

	line-height: 40px !important;

}

.item-rental-home-page .reservation-item .reservation-item-body div.styled-select-dropdown select {

	height: 40px !important;

}

.item-rental-home-page .reservation-item .reservation-item-body input[type="submit"] {

	width: auto !important;

	background: #fec601!important;

	border: none !important;

	height: 40px !important;

	margin: 0 auto;

	font-size: 14px;

	border-radius: 4px;

	margin: 0px !important;

	padding: 0px !important;

	padding: 0px 30px !important;

	float: right !important;

}

.item-rental-slider {

	max-width: 1140px;

	margin: 0 auto;

}

.item-rental-slider .nrs-flexslider h2.nrs-slider-title {

	margin: 0px !important;

	text-align: left;

	font-size: 20px;

	font-weight: normal;

	text-transform: uppercase;

	margin-bottom: 40px !important;

}

.item-rental-slider .nrs-flexslider div.nrs-slider-item-price {

}

.nrs-carousel .slides > li {

	background: #fff;

}

.item-rental-slider .flex-direction-nav a:before {

	font-size: 15px !important;

}

.item-rental-slider .flex-direction-nav a {

	width: 30px !important;

	height: 30px !important;

	line-height: 30px !important;

	text-align: center !important;

	top: 18px !important;

	background: #fff !important;

}

.item-rental-slider .nrs-flexslider div.nrs-slider-item-price {

	background: none !important;

	font-size: 18px !important;

	color: #fec601 !important;

	border-radius: 4px !important;

	min-width: auto !important; 

}

.item-rental-home-page .reservation-item .reservation-item-header .reservation-item-title {

	position: relative !important;

	text-align: left !important;

	font-style: normal !important;

	font-weight: 100 !important;

}

.about em {

	font-style: normal !important;

}

.team em {

	font-style: normal !important;

}

.item-rental-home-page .reservation-item .reservation-item-header .reservation-item-title br {

	display: none;

}

.uou-demo-block h1.block-title {

	margin: 0px;

	text-align: center;

	font-size: 18px;

	text-transform: uppercase;

	color: #333333;

}

.uou-demo-block {

	background: #f8f8f8;

}

.item-rental-slider {

	padding-bottom: 70px !important;

}

.uou-block-1a .language .toggle {

	color: #ffffff;

}

.item-rental-slider .flex-direction-nav a {

	opacity: 1 !important;

}

.item-rental-slider .flex-direction-nav .flex-prev {

	right: 35px !important;

	left: auto !important;

}

.nrs-carousel .slides > li{

    background: #ffffff;

    border-bottom: 2px solid #d9d9d9;

}

.item-rental-slider .flex-direction-nav .flex-next {

	right: 0px !important;

}

.nrs-flexslider:hover .flex-direction-nav .flex-prev:hover {

	left: 0px;

}

.nrs-flexslider:hover .flex-direction-nav .flex-next:hover {

	right: 0px;

}

.item-rental-slider .nrs-flexslider div.nrs-slider-item-price {

	padding: 0px !important;

	height: auto !important;

	width: auto !important;

	margin: 0px 0px !important;

	font-size: 14px !important;

	position: relative;

}

.essentials .tab-content{

	padding:30px !important;

	padding-bottom:0px !important;

}

.item-rental-slider .nrs-flexslider div.nrs-slider-item-price:after {

	width: 0;

	height: 0;

	content: "";

	position: absolute;

	top: -5px;

	width: 13px;

	margin: 0 auto;

	left: 0px;

	right: 0px;

	color: #adadad;

}

.item-rental-slider .nrs-flexslider div.nrs-slider-item-time-extension {

	font-size: 12px !important;

	color: #adadad !important;

	position:relative;

	margin-left:20px !important;

}

.item-rental-slider .nrs-flexslider div.nrs-slider-item-time-extension:before{

	content:"/";

	position:absolute;

	font-size:14px;

	left:-10px;

}

.uou-block-4c .links > li > a {

	font-size: 12px;

}

.uou-block-4c .contact-info {

	font-size: 12px;

}

.secondary.uou-block-4c .links > li {

	border-right: 1px solid rgba(255,255,255,0.1);

}

.secondary.uou-block-4c hr {

	border-color: 1px solid rgba(255,255,255,0.1);

}

.uou-block-3c {

	padding-top: 160px;

}

.secondary.uou-block-3c h1 {

	font-size: 18px;

}

.secondary.uou-block-3c .breadcrumbs > li {

	font-size: 12px;

	text-transform: uppercase;

}

.item-rental-home-page .reservation-item {

	max-width: 100% !important;

	width: 100% !important;

	padding: 0 0px;

	padding-left: 50px;

	float: left;

	position: relative;

	padding-top: 15px;

	font-family: 'Montserrat', sans-serif;

	color: #adadad;

}

.item-rental-home-page .reservation-item .reservation-item-body input[type="submit"] {

	font-family: 'Montserrat', sans-serif !important;

	margin: 0px !important;

	color: #333333 !important;

	width: 100% !important;

	font-style: normal;

	margin-top: 15px !important;

}

.item-rental-home-page .reservation-item .reservation-item-body div.top-padded-submit {

	margin: 0px !important;

	width: 100%;

}

.item-rental-home-page .reservation-item .reservation-item-body {

	text-align: right !important;

}

.item-rental-wrapper form {

	display: inline-block;

	width: 100%;

}

.item-rental-home-page .reservation-item .reservation-item-body div.wide-dropdown select {

	width: 107% !important;

}

.item-rental-home-page .reservation-item {

	margin: 0 !important;

}

.item-rental-home-page .reservation-item .reservation-item-body div.inline-div {

	margin: 0 !important;

	float: left;

	width: 50%;

}

.item-rental-search-result {

	margin-top: 0px !important;

}

#search-results-title h2 {

	margin-top: 0px !important;

	font-size: 18px !important;

}

.item-rental-home-page .reservation-item .reservation-item-body div.inline-div:nth-child(2) {

	padding-right: 30px !important;

}

.item-rental-home-page .reservation-item .reservation-item-body div.narrow-dropdown select {

	width: 113% !important;

}

.item-rental-home-page .reservation-item .reservation-item-body input[name="pickup_date"], .item-rental-home-page .reservation-item .reservation-item-body input[name="dropoff_date"] {

	margin: 0px !important;

	width: 100% !important;

	padding: 0 10px !important;

	font-style: normal !important;

	font-size: 14px;

	color: #333;

	font-weight: normal !important;

}

.item-rental-home-page .reservation-item:before {

	position: absolute;

	top: 0px;

	height: 60px;

	width: 60px;

	line-height: 60px;

	color: #fec601;

	font-size: 24px;

	background: #333333;

	text-align: center;

	border-radius: 0%;

	left: -35px;

	font-weight: normal;

	content: "1";

	font-style: normal !important;

}

.item-rental-home-page .reservation-item:nth-child(2):before {

	content: "2";

}

.item-rental-home-page .reservation-item:nth-child(3):before {

	content: "3";

}

.item-rental-home-page {

	padding: 0px !important;

}

.item-rental-home-page .reservation-item .reservation-item-body div.wide-dropdown {

	width: 100% !important;

	margin-bottom: 10px !important;

}

.item-rental-home-page .reservation-item .reservation-item-body div.narrow-dropdown {

	width: 50% !important;

	margin-left: 0 !important;

}

.item-rental-home-page .reservation-item .reservation-item-header {

	height: auto !important;

	margin-bottom: 15px;

	margin-top: 0px;

}

.item-rental-home-page .reservation-item .reservation-item-body div.styled-select-dropdown select {

	font-style: normal !important;

	padding: 0 10px !important;

	font-size: 14px;

	padding-right: 0 !important;

	position: relative;

	z-index: 1;

	color: #333;

	font-weight: normal;

}

.item-rental-home-page div.styled-select-dropdown {

	background: none !important;

	background: #fff !important;

	position: relative;

}

.reservation-data-group {

	background: #fec601!important;

	color: #33333 !important;

}

.reservation-data-group-items {

	font-family: 'Montserrat', sans-serif;

	padding: 5px 15px;

}

.item-rental-search-result h2.nrs-page-title {

	margin-top: 0px !important;

	font-size: 18px !important;

}

.item-rental-booking-failure {

	background-color: #fff !important;

	border: 2px solid rgba(0,0,0,0.1) !important;

}

.item-rental-booking-failure .booking-failure-content {

	border-bottom: 2px solid rgba(0,0,0,0.1) !important;

}

.item-rental-home-page div.styled-select-dropdown:before {

	position: absolute;

	content: "\f0d7";

	font-family: 'FontAwesome';

	font-size: 12px;

	right: 0;

	color: #333333;

	border-left: 1px solid #eaeaea;

	width: 40px;

	text-align: center;

	font-size: 16px;

	font-style: normal;

	background: #fff;

}

.item-rental-single-item .item-image .item-name {

	color: #333333;

	font-size: 24px !important;

}

#header .header-toolbar-right .navigation li{

	margin-right:25px;

}

#header .header-toolbar-right .navigation li.active a{

	border-bottom:4px solid #003366;

}

#header .header-toolbar-right .navigation li:hover a{

	border-bottom:4px solid #003366;

}

#header .header-toolbar-right .navigation li.has-submenu .sub-menu li a{

	border:none;

}

#header .header-toolbar-right .navigation li.has-submenu .sub-menu{

	left:0px;

}

.item-rental-single-item .item-image{

	padding-right:30px;

}

.item-rental-single-item .item-image img{

	width:100%;

}

.nrs-list-single-item .description-item {

	border: none !important;

	font-family: 'Montserrat', sans-serif;

	line-height: 36px;

	color: #333333;

	margin: 0px !important;

	padding: 0px !important;

}

.nrs-list-single-item .description-item span {

	font-weight: bold;

}

.nrs-list-single-item .description-title, .item-rental-search-result .description-title, .item-rental-item-list .description-title {

	color: #333333 !important;

	font-weight: bold !important;

}

.item-rental-single-item .item-features .item-features-label {

	font-size: 18px !important;

	border-bottom: 2px solid #eaeaea !important;

	margin-top: 20px !important;

	margin-bottom: 20px !important;

	padding-bottom: 10px !important;

	color: #333333;

}

ul.nrs-item-features-list li {

	border: none !important;

	font-family: 'Montserrat', sans-serif;

	line-height: 36px;

	color: #333333;

	margin: 0px !important;

	padding: 0px !important;

}

.item-rental-item-list .description-item {

	border: none !important;

	font-family: 'Montserrat', sans-serif;

	line-height: 36px;

	color: #333333;

	margin: 0px !important;

	padding: 0px !important;

}

.item-rental-item-list .item-extras-title {

	text-align: left !important;

	font-size: 18px !important;

	border-bottom: 2px solid #eaeaea !important;

	margin-top: 20px !important;

	margin-bottom: 20px !important;

	padding-bottom: 10px !important;

	color: #333333;

}

.item-extras hr {

	display: none !important;

}

.item-description hr {

	display: none !important;

}

.item-rental-search-result .description-item {

	border: none !important;

	font-family: 'Montserrat', sans-serif;

	line-height: 30px;

	color: #333333;

	font-size: 14px !important;

	margin: 0px !important;

	padding: 0px !important;

}

.item-rental-search-result .nrs-list-item {

	margin-top: 10px !important;

}

.item-rental-search-result .col2.item-details .item-name {

	margin-bottom: 10px;

	display: inline-block;

	width: 100%;

}

.item-rental-search-result .col2.item-details a span {

	text-align: left !important;

	font-size: 18px !important;

	margin-top: 20px !important;

	margin-bottom: 20px !important;

	color: #333333;

	display: inline-block;

	width: 100%;

}

.item-rental-search-result button.selected {

	background: #fec601!important;

	border-color: #fec601!important;

	color: #333333 !important;

}

.item-description a {

	display: inline-block;

	width: 100%;

}

.item-description a span {

	text-align: left !important;

	font-size: 14px !important;

	border-bottom: 1px solid #eaeaea !important;

	margin-top: 0px !important;

	margin-bottom: 5px !important;

	padding-bottom: 5px !important;

	color: #333333;

	display: inline-block;

	width: 100%;

}

.item-rental-search-result div.item-type-label, .item-rental-item-list div.item-type-label {

	height: 50px;

	line-height: 50px;

	margin-top: 0px !important;

	background: #fec601!important;

	padding: 0px !important;

	text-align: left !important;

	font-size: 14px !important;

	color: #333333 !important;

	border-radius: 0px;

	letter-spacing: 1px;

	font-weight: bold !important;

	padding-left: 20px !important;

	border-left: 4px solid #333333;

	margin-bottom: 15px;

}

.item-rental-item-list .nrs-list-item, .nrs-list-item {

	margin-bottom: 50px !important;

}

.item-rental-item-list .nrs-list-item, .nrs-list-item {

	border-top: none !important;

}

.team {

	padding: 70px 0 70px 0;

}

.pt60 {

	padding: 70px 0;

}

.description-button {

	float: none !important;

	border: none !important;

	padding: 0px !important;

	background: none !important;

}

.description-button a {

	background: #333333;

	padding: 10px 30px;

	float: right;

	border-radius: 4px;

	color: #fff !important;

	font-size: 14px;

	font-family: 'Montserrat', sans-serif;

}

.description-button a:hover {

	background: #fec601;

}

.description-external-links {

	margin-top: 30px !important;

}

.item-rental-item-list .nrs-list-item .item-extras {

	width: 50% !important;

}

table > thead > tr > th {

	background: #eaeaea !important;

	color: #9f9f9f !important;

}

.item-rental-calendar {

}

.item-rental-calendar span {

	color: #333333 !important;

}

.item-rental-calendar hr {

	margin-top: 5px !important;

}

.item-rental-calendar .availability-table th.one-day {

	width: 10px !important;

	padding: 0px !important;

	font-size: 12px;

}

.item-rental-calendar {

	margin: 0 auto;

	max-width: 1170px;

	font-size: 12px;

}

.item-rental-price-table {

	max-width: 1170px;

	margin: 0 auto;

}

.extra-rental-price-table {

	max-width: 1170px;

	margin: 0 auto;

}

.item-rental-calendar .availability-table .nrs-calendar-item .item-description a span {

	margin-top: 10px !important;

	margin-bottom: 4px !important;

	padding-bottom: 3px !important;

	font-size: 14px !important;

}

.item-rental-calendar .availability-table .nrs-calendar-item .item-description .has-available .quantity-hover {

	font-size: 12px !important;

}

.item-rental-calendar {

	margin-bottom: 50px !important;

}

.item-rental-calendar .availability-table .has-available {

	font-size: 12px;

}

.item-rental-single-item-reservation {

	width: 100%;

	background: #fec601 !important;

	border-radius: 4px;

}

.item-rental-calendar .availability-table tr.item-type-label {

	height: 50px;

	line-height: 50px;

	margin-top: 50px;

	background: #fec601!important;

	padding: 0px !important;

	font-size: 14px !important;

	color: #333333 !important;

	border-radius: 4px;

	margin-bottom: 15px;

}

.item-rental-calendar .availability-table .nrs-calendar-item {

	padding: 30px 0;

}

.item-rental-calendar .availability-table tr.nrs-calendar-item .quantity-left-in-day {

	border-right: 1px solid #eaeaea !important;

}

.item-rental-calendar .availability-table tr.nrs-calendar-item .item-description {

	border-right: 1px solid #eaeaea !important;

}

.item-rental-calendar .availability-table tr.nrs-calendar-item .quantity-left-in-day {

}

.nrs-calendar-item td {

	padding: 8px 8px;

}

.item-rental-home-page .reservation-item .reservation-item-body input[name="booking_code"] {

	box-shadow: none !important;

	margin: 0px !important;

	width: 100% !important;

	padding: 0 20px !important;

	font-style: normal !important;

	font-size: 14px;

	border: none !important;

	height: 40px !important;

	margin-bottom: 20px !important;

}

.item-rental-home-page .reservation-item .reservation-item-body div.top-padded {

	width: 100%;

}

.item-rental-single-item-reservation .reservation-item .reservation-item-header .reservation-item-title {

	color: #fff !important;

	margin: 0px !important;

}

item-rental-single-item-reservation .reservation-item {

	text-align: center;

}

.item-rental-single-item-reservation div.styled-select-dropdown {

	box-shadow: none !important;

	height: 40px;

	line-height: 40px;

	border: none !important;

	border-radius: 4px;

}

.item-rental-single-item-reservation .reservation-item .reservation-item-body input[name="pickup_date"], .item-rental-home-page .reservation-item .reservation-item-body input[name="dropoff_date"] {

	box-shadow: none !important;

	height: 40px;

	line-height: 40px;

	border: none !important;

}

.item-rental-single-item-reservation .reservation-item .reservation-item-body div.styled-select-dropdown select {

	height: 40px;

	line-height: 40px;

}

.item-rental-single-item-reservation .reservation-item .reservation-item-body input[name="pickup_date"], .item-rental-home-page .reservation-item .reservation-item-body input[name="dropoff_date"] {

	height: 40px !important;

	line-height: 40px !important;

}

.item-rental-single-item-reservation .reservation-item .reservation-item-body div.styled-select-dropdown select {

	height: 40px !important;

}

.item-rental-single-item-reservation .reservation-item .reservation-item-body input[type="submit"] {

	width: auto !important;

	background: #333333 !important;

	border: none !important;

	height: 105px !important;

	margin: 0 auto;

	color: #fff !important;

	font-size: 14px;

	border-radius: 4px;

	margin: 0px !important;

	padding: 0px !important;

	padding: 0px 30px !important;

	float: right !important;

}

.item-rental-single-item-reservation .reservation-item .reservation-item-body input[type="submit"]:hover {

	background: #fff !important;

	color: #333333 !important;

}

.item-rental-single-item-reservation .reservation-item {

	max-width: 100% !important;

	width: 40% !important;

	padding: 15px !important;

	float: left;

	position: relative;

	font-family: 'Montserrat', sans-serif;

	color: #adadad;

}

.item-rental-single-item-reservation .reservation-item:nth-last-child(1) {

	width: 20% !important;

}

.item-rental-single-item-reservation .reservation-item .reservation-item-body input[type="submit"] {

	font-family: 'Montserrat', sans-serif !important;

	margin: 0px !important;

	width: 100% !important;

	-webkit-transition: all 0.4s ease-in-out;

	-moz-transition: all 0.4s ease-in-out;

	-o-transition: all 0.4s ease-in-out;

	-ms-transition: all 0.4s ease-in-out;

	transition: all 0.4s ease-in-out;

}

.item-rental-single-item {

}

.item-rental-search-result {

}

.search_block em {

	font-style: normal;

}

.item-rental-single-item-reservation .reservation-item .reservation-item-body div.top-padded-submit {

	float: left;

	width: 100%;

}

.item-rental-single-item-reservation .reservation-item .reservation-item-body div.top-padded-submit {

	margin: 0px !important;

}

.item-rental-single-item-reservation .reservation-item .reservation-item-body {

	text-align: right !important;

}

.item-rental-single-item-reservation form {

	display: inline-block;

	width: 100%;

}

.item-rental-single-item-reservation .reservation-item .reservation-item-body div.wide-dropdown select {

	width: 105% !important;

}

.item-rental-single-item-reservation .reservation-item {

	margin: 0 !important;

}

.item-rental-single-item-reservation .reservation-item .reservation-item-body div.inline-div {

	margin: 0 !important;

	float: left;

	width: 50%;

	border-radius: 4px;

}

.item-rental-single-item-reservation .reservation-item .reservation-item-body div.inline-div:nth-child(2) {

	padding-right: 30px !important;

}

.item-rental-single-item-reservation .reservation-item .reservation-item-body div.narrow-dropdown select {

	width: 100% !important;

}

.item-rental-single-item-reservation .reservation-item .reservation-item-body input[name="pickup_date"], .item-rental-home-page .reservation-item .reservation-item-body input[name="dropoff_date"] {

	margin: 0px !important;

	width: 100% !important;

	padding: 0 20px !important;

	font-style: normal !important;

	font-size: 14px;

}

.item-rental-single-item-reservation .reservation-item .reservation-item-body div.inline-div:nth-child(2) {

	padding-right: 30px !important;

}

.item-rental-single-item-reservation .reservation-item .reservation-item-body div.narrow-dropdown select {

	width: 100% !important;

}

.item-rental-single-item-reservation .reservation-item .reservation-item-body input[name="pickup_date"], .item-rental-home-page .reservation-item .reservation-item-body input[name="dropoff_date"] {

	margin: 0px !important;

	width: 100% !important;

	padding: 0 10px !important;

	font-style: normal !important;

	font-size: 14px;

	border-radius: 4px;

}

.ui-datepicker .ui-datepicker-calendar td a {

	color: #333333;

	text-align: center;

}

.ui-datepicker .ui-datepicker-header {

	padding: 10px 0 !important;

	background: #333333;

	border: none;

	margin-bottom: 7px;

}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {

	background: none !important;

}

.ui-datepicker .ui-datepicker-calendar th, .ui-datepicker .ui-datepicker-calendar th:first-child, .ui-datepicker .ui-datepicker-calendar th:last-child {

	border-radius: 0;

	padding: 3px;

	font-weight: normal;

	font-size: 10px;

	font-weight: bold;

	color: #000 !important;

}

.item-rental-single-item-reservation {

	padding-bottom: 0px !important;

	margin-top: 50px;

}

.item-rental-single-item-reservation .reservation-item .reservation-item-body div.wide-dropdown {

	width: 100% !important;

	margin-bottom: 20px !important;

}

.item-rental-single-item-reservation .reservation-item .reservation-item-body div.narrow-dropdown {

	width: 50% !important;

	margin-left: 0 !important;

}

.item-rental-single-item-reservation .reservation-item .reservation-item-header {

	height: auto !important;

	margin-bottom: 30px;

}

.item-rental-single-item-reservation .reservation-item .reservation-item-body div.styled-select-dropdown select {

	font-style: normal !important;

	padding: 0 20px !important;

	font-size: 14px;

	z-index: 99;

	position: relative;

}

.item-rental-single-item-reservation div.styled-select-dropdown {

	background: none !important;

	background: #fff !important;

	position: relative;

}

.item-rental-single-item-reservation div.styled-select-dropdown:before {

	position: absolute;

	content: "\f0d7";

	font-family: 'FontAwesome';

	font-size: 12px;

	right: 0;

	color: #333333;

	border-left: 1px solid #eaeaea;

	width: 40px;

	text-align: center;

	font-size: 16px;

}

.item-rental-single-item-reservation #pickup_date_datepicker_image {

	display: none;

}

.item-rental-single-item-reservation #dropoff_date_datepicker_image {

	display: none;

}

.item-rental-single-item-reservation .reservation-item .reservation-item-body input[name="dropoff_date"] {

	margin: 0px !important;

	width: 100% !important;

	padding: 0 20px !important;

	font-style: normal !important;

	font-size: 14px;

	height: 40px !important;

	border-radius: 4px;

}

.item-rental-single-item-reservation .reservation-item {

}

.item-rental-price-table {

}

.item-rental-price-table table > tbody > tr > td {

	padding: 13px 24px;

	font-size: 14px;

	color: #333333;

	vertical-align: middle;

}

.item-rental-price-table tr.item-type-label {

	background: #fec601!important;

	border-radius: 0px;

}

.item-description {

}

.item-rental-price-table tr.item-type-label td.item-type-name {

	padding-left: 20px !important;

}

.item-rental-price-table tr.nrs-price-table-item .item-image {

	width: 150px !important;

}

.nrs-price-table-item table > tbody > tr > td {

	padding: 0px 24px !important;

}

.item-rental-price-table tr.nrs-price-table-item .item-description {

	padding: 0px !important;

}

.item-rental-price-table tr.nrs-price-table-item .item-description .item-name {

	margin-bottom: 5px !important;

	padding-bottom: 5px !important;

	margin-top: 0px !important;

}

.item-rental-price-table tr.nrs-price-table-item .item-price-on-duration {

	padding: 0px 10px !important;

	font-size: 14px;

	font-family: 'Montserrat', sans-serif;

	color: #333333;

	border-left: 1px solid #f4f4f4;

	font-weight: normal;

}

.item-rental-price-table tr.nrs-price-table-item .item-deposit {

	padding: 0px 10px !important;

	font-size: 14px;

	color: #333333;

	font-family: 'Montserrat', sans-serif;

}

.item-rental-price-table th.item-price-on-duration {

	width: 110px !important;

	font-size: 12px;

	font-family: 'Montserrat', sans-serif;

	padding: 0 10px;

	padding-bottom: 7px;

}

.item-rental-price-table th.item-deposit {

	font-size: 12px;

	font-family: 'Montserrat', sans-serif;

	text-transform: uppercase;

}

.item-rental-price-table th.classified-item-label {

	font-size: 12px;

	font-family: 'Montserrat', sans-serif;

}

.item-rental-price-table th.item-price-on-duration {

	padding: 0 10px !important;

}

.item-rental-price-table th.item-price-on-duration {

	vertical-align: middle;

	text-transform: uppercase;

}

.item-rental-price-table tr.nrs-price-table-item .item-description .item-name {

	font-size: 14px !important;

	font-family: 'Montserrat', sans-serif;

}

.item-rental-price-table tr.nrs-price-table-item .item-description {

	font-family: 'Montserrat', sans-serif;

	color: #adadad;

	font-weight: normal;

	font-size: 13px;

}

.item-type-label .item-type-name {

	letter-spacing: 1px;

}

.item-rental-price-table .nrs-price-table-item {

}

.item-rental-price-table tr.item-type-label .item-type-name {

	padding: 10px 20px !important;

}

.extra-rental-price-table {

	font-family: 'Montserrat', sans-serif;

}

.item-rental-search-result .nrs-list-item .col4 {

	font-family: 'Montserrat', sans-serif;

	font-size: 16px;

	color: #333333;

}

.about-top-info {

	padding: 60px 0;

	padding-top: 80px;

}

.contact-page {

	padding: 80px 0;

}

.contact-page li {

	list-style: none;

}

.contact-page ul {

	padding: 0px;

}

.contact-page li {

}

.contact-page li i {

	height: 30px;

	width: 30px;

	text-align: center;

	line-height: 30px;

	color: #333333;

	background: #fec601;

	border-radius: 50%;

	padding: 0px;

	margin: 0px;

	margin-right: 5px;

}

.contact-page li p {

	font-size: 14px;

	line-height: 50px;

	color: #333333;

	margin: 0px;

	font-family: 'Montserrat', sans-serif;

}

.contact-page h5 {

	font-size: 18px;

	text-transform: uppercase;

	font-family: 'Montserrat', sans-serif;

	margin: 0px;

	margin-bottom: 25px;

	background: #fff;

	display: inline-block;

	z-index: 5;

}

.contact-page form {

}

.contact-page form input {

	font-size: 14px;

}

.contact-page form button {

	background: #fec601;

	color: #333333;

}

#map {

	height: 420px;

	width: 100%;

}

.admin-top {

	margin-top: 40px !important;

}

.about-us {

	padding: 80px 0;

}

.about-us .about.heading-section {

	text-align: center;

	font-family: 'Montserrat', sans-serif;

	margin-bottom: 80px !important;

}

.about-us h5.title {

	line-height: 40px;

	margin: 0px;

	padding: 0px;

	font-weight: normal;

	font-size: 14px;

}

.about-us h3.title {

	margin-top: 0px !important;

	font-weight: bold;

	font-size: 18px;

	text-transform: uppercase;

}

.about-us .title i {

	color: #fec601;

	margin-right: 5px;

}

.about-us .vc_toggle {

}

.about-us .vc_toggle_title > h4 {

	font-size: 18px;

}

.about-us .vc_toggle_title i {

	height: 40px !important;

	width: 40px !important;

	display: inline-block;

	border: 2px solid #eaeaea !important;

	color: #333333;

	border-radius: 4px !important;

	background: #fff !important;

	margin: 0px !important;

}

.about-us .vc_toggle_size_md.vc_toggle_default .vc_toggle_title, .vc_toggle_size_md.vc_toggle_default .vc_toggle_content {

	padding-left: 60px !important;

}

.about-us .vc_toggle_size_md.vc_toggle_default .vc_toggle_icon::after {

	display: none;

}

.about-us .vc_toggle_size_md.vc_toggle_default .vc_toggle_icon::before {

	content: "\f067";

	color: #333;

	font-style: italic;

	background: none !important;

	position: absolute;

	top: 18px;

	height: auto !important;

	width: auto !important;

	border: none !important;

	line-height: 40px;

	text-align: center;

	font-style: normal !important;

	font-size: 14px;

	font-family: 'FontAwesome';

}

.about-us .vc_toggle_size_md.vc_toggle_active .vc_toggle_icon::before {

	content: "\f068 ";

	color: #333;

	font-style: italic;

	background: none !important;

	position: absolute;

	top: 18px;

	height: auto !important;

	width: auto !important;

	border: none !important;

	line-height: 40px;

	text-align: center;

	font-style: normal !important;

	font-size: 14px;

	font-family: 'FontAwesome';

}

.about-us .vc_toggle_size_md.vc_toggle_active .vc_toggle_icon {

	background: #fec601!important;

	border: 2px solid #fec601!important

}

.about-us .vc_toggle_default.vc_toggle_active .vc_toggle_icon::before, .vc_toggle_default.vc_toggle_active .vc_toggle_icon::after {

	visibility: inherit !important;

}

.about-us .vc_toggle {

	margin-bottom: 30px !important;

}

.about-us .vc_toggle_content p {

	font-family: 'Montserrat', sans-serif;

	font-size: 14px;

	color: #333;

}

.availability-table {

	font-family: 'Montserrat', sans-serif;

}

.availability-car-table {

	max-width: 1170px;

	margin: 0 auto;

}

.availability-car-table .availability-table tr.nrs-calendar-item .item-description {

	font-size: 12px !important;

}

.item-rental-calendar .availability-table tr.item-type-label {

	border-left: none !important;

}

.item-rental-calendar tr.nrs-calendar-item .item-image {

	border-left: none !important;

}

.availability-car-table .nrs-calendar-item td {

	padding: 7px !important;

}

.availability-car-table .availability-table th.one-day {

	width: 10px !important;

	font-size: 12px;

	padding: 0px !important;

}

.item-rental-calendar .availability-table tr.nrs-calendar-item .quantity-left-in-day:nth-last-child(1) {

	margin-right: 1px;

}

.availability-car-table .item-description a span {

	font-size: 14px !important;

	margin-top: 0px !important;

	margin-top: 7px !important;

	margin-bottom: 0px !important;

	padding-bottom: 0px !important;

}

.item-rental-calendar .availability-table th.classified-month-label {

	text-transform: uppercase;

}

.availability-car-table .item-rental-calendar span {

	font-size: 18px !important;

	color: #333333 !important;

	text-transform: uppercase !important;

}

.item-rental-calendar .availability-table tr.nrs-calendar-item .extra-description {

	border-left: none !important;

	border-right: 1px solid #eaeaea !important;

}

.item-rental-calendar .availability-table tr.nrs-calendar-item .extra-description span {

	font-size: 12px !important;

}

.availability-car-table .item-rental-calendar {

	margin-bottom: 30px;

}

.item-rental-calendar .availability-table tr.item-table-labels {

	border-left: none !important;

}

.availability-car-table .availability-table tr.nrs-calendar-item .has-available span {

	font-size: 12px !important;

}

.about-us .vc_row {

	margin-bottom: 50px;

}

.about-us .item-rental-home-page {

	background: none !important;

}

.about-us .item-rental-home-page form {

	background: #ededed !important;

	max-width: 600px;

	margin-top: 0px !important;

	margin-bottom: 0px !important;

}

.about-us .item-rental-home-page form .reservation-item {

	width: 100% !important;

}

.about-us .item-rental-new-reservation form {

	background: #ededed !important;

	max-width: 1170px;

	margin-top: 0px !important;

	margin-bottom: 0px !important;

}

.about-us .item-rental-new-reservation form .reservation-item {

	width: 33.3333% !important;

}

.about-us .item-rental-home-page .reservation-item .reservation-item-header .reservation-item-title {

	color: #333 !important;

}

.uou-block-1a .search .toggle {

	color: #fff;

}

.secondary.uou-block-4b {

	background: #1a1a1a;

}

.uou-block-4c .links > li > a {

	text-transform: uppercase;

	font-size: 11px;

}

.uou-block-4c .links > li {

	padding-right: 15px !important;

	margin-right: 15px !important;

}

.uou-block-4c .links > li:last-child {

	padding-right: 15px !important;

}

.item-rental-home-page .reservation-item .reservation-item-body div.styled-select-dropdown select {

	z-index: 9;

	position: relative;

}

.item-rental-search-result .list-headers {

	background: #fec601!important;

}

.item-rental-search-result .item-type-label {

	margin-top: -4px !important;

	display: none;

}

.item-rental-search-result .list-headers {

	color: #333 !important;

}

.item-rental-search-result .list-headers {

	padding-top: 10px !important;

	padding-bottom: 10px !important;

	border-radius: 4px;

	color: #333333;

}

.item-rental-search-result .col5.item-select button {

	background: #fec601!important;

	border-radius: 4px;

	color: #333333 !important;

}

.item-rental-search-result .nrs-list-item .col3 {

	font-family: 'Montserrat', sans-serif;

	font-size: 16px !important;

	color: #333333 !important;

}

.item-rental-options .list-headers {

	padding-top: 10px !important;

	padding-bottom: 10px !important;

	color: #333333 !important;

	background: #fec601!important;

}

.search-label {

	font-size: 20px !important;

}

.item-rental-options {

	font-family: 'Montserrat', sans-serif;

}

.item-rental-options select {

	height: 30px;

	border: 1px solid #e3e3e3;

}

.item-rental-options .extra {

	font-family: 'Montserrat', sans-serif;

}

.item-rental-options .list-headers {

	font-family: 'Montserrat', sans-serif;

}

.item-rental-options {

	margin-top: 0 !important;

}

.item-rental-options .buttons button {

	background: #fec601!important;

	color: #333333 !important;

	border-radius: 4px;

}

.item-rental-booking-details {

	margin-top: 0 !important;

	font-family: 'Montserrat', sans-serif;

}

.item-rental-booking-details .form-row-wide {

	width: 100% !important;

}

.item-rental-booking-details .search-label {

	font-style: 20px !important;

}

.item-rental-booking-details .customer-data-input select {

	float: left;

	width: 33.3333% !important;

	margin: 0px !important;

	font-weight: normal;

	font-size: 13px;

	height: 40px;

}

.item-rental-booking-details .customer-data-input {

	width: 100% !important;

}

.item-rental-booking-details .form-row {

	width: 50% !important;

	margin: 0 !important;

	padding: 0 15px;

}

.item-rental-wrapper .form-row .customer-data-input input {

	margin-bottom: 0 !important;

}

.form-row .customer-birthday-select {

}

.item-rental-booking-details .customer-data-label {

	width: 100% !important;

}

.item-rental-booking-details .customer-data-label strong {

	font-weight: normal;

}

.customer-lookup-button button {

	background: #fec601!important;

	color: #333333 !important;

	border-radius: 4px;

}

#header .header-toolbar-right .navigation{

	width:100%;

}

#header{

	background:none;

	position:absolute;

}

#header .head-top-bar{

    background-color: #fff !important;

}

#header  .full-menu-t{

	width:100%;

	float:left;

	background:#4c82c1 !important;

}

#header .header-toolbar-right.full-menu-t{

	text-align:left;

}

.item-rental-booking-details {

	margin-top: 0 !important;

}

.customer-data-input .payment-method-name input[type="radio"] {

	margin-right: 10px !important;

}

.customer-buttons #registerButton {

	background: #fec601!important;

	color: #333333 !important;

	border-radius: 4px;

	height: 50px;

}

.item-rental-booking-details .customer-data-input select[name="title"] {

	width: 100% !important;

}

.item-rental-search-result {

	max-width: 1170px;

	margin: 50px auto !important;

	padding: 50px !important;

	margin-top: 50px !important;

	border-radius: 4px;

}

.search-part .item-rental-search-result {

	max-width: 100%;

	margin: 0 !important;

	padding: 0px !important;

	margin-top: 0px !important;

}

.item-rental-search-result {

}

.item-rental-options {

	max-width: 1170px;

	margin: 50px auto !important;

	padding: 50px !important;

	margin-top: 50px !important;

	border-radius: 4px;

}

.search-part .item-rental-options {

	max-width: 100%;

	margin: 0;

	padding: 0px !important;

	margin-top: 0px !important;

}

.item-rental-booking-details {

	max-width: 1170px;

	margin: 50px auto !important;

	padding: 50px !important;

	margin-top: 50px !important;

	border-radius: 4px;

}

.search-part .item-rental-booking-details {

	max-width: 100%;

	margin: 0;

	padding: 0px !important;

	margin-top: 0px !important;

}

.uou-icon-counter .fa {

	color: #fec601;

}

.secondary.uou-block-3c .breadcrumbs > li {

	color: #fec601;

}

.secondary.uou-block-3c .breadcrumbs > li a {

	color: #999999;

}

.nrs-slider-item-title a {

	color: #333333 !important;

}

.contact-page textarea {

	height: 110px;

}

#menu-testing-menu .sub-menu {

	padding-left: 0px;

}

.content-show h1 {

	font-size: 36px !important;

}

@media(min-width:1400px) and (max-width:1920px) {

}

@media(min-width:1200px) and (max-width:1400px) {

}

@media(max-width:1530px) {

}

@media(max-width:1200px) {

}

@media(max-width:1024px) {

}

@media (max-width: 1200px) {

#header .header-toolbar-right.full-menu-t {

    text-align: right;

	margin-top:-80px;

}

#header .header-toolbar-right.full-menu-t .toggle{

	position:absolute;

	right:0px;

	top:0px;

}

#header .header-toolbar-right .header-cta-buttons .header-login{

	margin-right:70px;

}

#header .header-toolbar-right .toggle {

    margin: 20px 20px 20px 0px;

    height: 39px;

    text-align: center;

    line-height: 29px;

    border: none;

    background: #ffffff;

    vertical-align: top;

    border: none;

}

}

@media(min-width:992px) and (max-width:1199px) {

.uou-block-2b .nav .sf-menu > li {

	margin-right: 20px;

}

}

@media(min-width:768px) and (max-width:991px) {

.uou-block-2b .nav .sf-menu > li {

	margin-right: 20px;

}

}

@media(max-width:768px) {

#header .header-toolbar-right.full-menu-t{

	margin-top:0px;

}

#header .header-toolbar-right.full-menu-t .toggle{

	top:-80px;

	right:20px;

}

#header .header-toolbar-right .navigation{

    max-width: 100%;
	float:left;
	background:#4c82c1;

}

#header .header-toolbar-right{

	padding:0px;

}
.car-rental-search-step1 form {
	margin-left: -10px !important;
}

}

@media(max-width:767px) {
#main-wrapper .intro .reservation{
width: 100% !important;
min-width: auto !important;	
	 
} 
 
.item-rental-home-page .reservation-item {

	width: 100% !important;

	margin-bottom: 20px !important;

}

.uou-block-2b .mobile-sidebar-button {

	margin-top: 30px;

}

.about-us .item-rental-new-reservation form .reservation-item {

	width: 100% !important;

}

.uou-block-2b .mobile-sidebar-button {

	margin-top: 0px;

}

.item-rental-single-item-reservation .reservation-item {

	width: 100% !important;

}

}

@media (max-width:640px) {

}

@media(max-width:540px) {

}

@media(max-width:440px) {

}

@media(max-width:320px) {

}

@media(max-height: 700px) {

}

